@font-face {
    font-family: 'glacial_indifference';
    src: url('../fonts/glacial/glacialindifference-bold.woff2') format('woff2'),
         url('../fonts/glacial/glacialindifference-bold.woff') format('woff'),
         url('../fonts/glacial/glacialindifference-bold.ttf') format('truetype'),
         url('../fonts/glacial/glacialindifference-bold.svg#glacial_indifferencebold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'glacial_indifference';
    src: url('../fonts/glacial/glacialindifference-italic.woff2') format('woff2'),
         url('../fonts/glacial/glacialindifference-italic.woff') format('woff'),
         url('../fonts/glacial/glacialindifference-italic.ttf') format('truetype'),
         url('../fonts/glacial/glacialindifference-italic.svg#glacial_indifferenceitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'glacial_indifference';
    src: url('../fonts/glacial/glacialindifference-regular.woff2') format('woff2'),
         url('../fonts/glacial/glacialindifference-regular.woff') format('woff'),
         url('../fonts/glacial/glacialindifference-regular.ttf') format('truetype'),
         url('../fonts/glacial/glacialindifference-regular.svg#glacial_indifferenceregular') format('svg');
    font-weight: normal;
    font-style: normal;
}